* {
  margin: 0;
  padding: 0;
  font: inherit;
  color: inherit;
}

*, :after, :before {
  box-sizing: border-box;
  flex-shrink: 0;
}

:root {
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  cursor: default;
  line-height: 1.3;
  overflow-wrap: break-word;
  -moz-tab-size: 2;
  tab-size: 2;
  --color-blue:#35C5F0;
}

html, body {
  height: 100%;
  line-height: 1.3;
  font-family: GmarketSans, Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
  font-size: 10px;
  letter-spacing: -0.1px;
  color: #222;
}

img, picture, video, canvas {
  display: block;
  max-width: 100%;
}

svg {
  display: inline-block;
  vertical-align: middle;
}

button {
  background: none;
  border: 0;
  cursor: pointer;
}

a {
  text-decoration: none;
  color: #222;
}

a:hover {
  color: inherit;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

p {
  margin-bottom: 0;
}

@font-face {
  font-family: Pretendard;
  src: url("/wm/mobile/olmasign/asset/font/Pretendard-Thin.woff") format("woff");
  font-weight: 100;
  font-display: swap;
}
@font-face {
  font-family: Pretendard;
  src: url("/wm/mobile/olmasign/asset/font/Pretendard-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-display: swap;
}
@font-face {
  font-family: Pretendard;
  src: url("/wm/mobile/olmasign/asset/font/Pretendard-Light.woff") format("woff");
  font-weight: 300;
  font-display: swap;
}
@font-face {
  font-family: Pretendard;
  src: url("/wm/mobile/olmasign/asset/font/Pretendard-Regular.woff") format("woff");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: Pretendard;
  src: url("/wm/mobile/olmasign/asset/font/Pretendard-Medium.woff") format("woff");
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: Pretendard;
  src: url("/wm/mobile/olmasign/asset/font/Pretendard-SemiBold.woff") format("woff");
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: Pretendard;
  src: url("/wm/mobile/olmasign/asset/font/Pretendard-Bold.woff") format("woff");
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: Pretendard;
  src: url("/wm/mobile/olmasign/asset/font/Pretendard-ExtraBold.woff") format("woff");
  font-weight: 800;
  font-display: swap;
}
@font-face {
  font-family: Pretendard;
  src: url("/wm/mobile/olmasign/asset/font/Pretendard-Black.woff") format("woff");
  font-weight: 900;
  font-display: swap;
}
@font-face {
  font-family: Pretendard;
  src: url("/wm/mobile/olmasign/asset/font/Pretendard-Black.woff") format("woff");
  font-weight: 900;
  font-display: swap;
}
@font-face {
  font-family: "GmarketSansMedium";
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
.wrpper {
  position: relative;
}

.blind {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  margin: -1px;
}

.bold {
  font-weight: 700;
}

.hidden {
  display: none;
}

.inner {
  max-width: 1200px;
  margin: 0 auto;
}

::selection {
  background-color: rgba(9, 154, 152, 0.7137254902);
}

.title {
  font-size: 4.8rem;
  font-weight: 800;
  text-align: center;
}
.title span {
  font-weight: 500;
}

.desc {
  font-size: 1.8rem;
  text-align: center;
}

.sub-title {
  font-size: 3.6rem;
}

.m-br {
  display: none;
}

[class*=sc-] {
  padding-bottom: 160px;
}

.sc-consult .inner {
  display: flex;
}
.sc-consult .inner .left {
  flex: 1;
}
.sc-consult .inner .left span:nth-child(1) {
  display: block;
  font-size: 2rem;
  font-weight: 500;
}
.sc-consult .inner .left p {
  font-size: 4.8rem;
  font-weight: 700;
  margin: 30px 0 60px;
}
.sc-consult .inner .left a {
  display: block;
  color: #099A96;
  font-size: 4.8rem;
  font-weight: 800;
  margin-bottom: 30px;
}
.sc-consult .inner .left span:nth-child(4) {
  display: block;
  font-size: 1.8rem;
  font-weight: 500;
  color: #777777;
  line-height: 1.3;
}
.sc-consult .inner .right {
  flex: 1;
}
.sc-consult .inner .right .col-12 label, .sc-consult .inner .right .col-md-6 label {
  margin-bottom: 17px;
}
.sc-consult .inner .right .col-12 {
  margin-top: 30px;
}
.sc-consult .inner .right .point:nth-child(1) {
  padding-right: 12px;
}
.sc-consult .inner .right .point:nth-child(2) {
  padding-left: 12px;
}
.sc-consult .inner .right .point label::before {
  content: "*";
  display: inline-block;
  color: #099A96;
  margin-right: 8px;
  vertical-align: center;
}
.sc-consult .inner .right label {
  font-size: 20px;
  font-weight: 700;
}
.sc-consult .inner .right .form-control {
  display: block;
  width: 100%;
  padding: 18px 20px 17px 20px;
  font-size: 1.6rem;
  font-weight: 500;
  border: 1px solid #DDDDDD;
  border-radius: 10px;
}
.sc-consult .inner .right .form-control::placeholder {
  color: #DDDDDD;
}
.sc-consult .inner .right .form-control:focus {
  border-color: #DDDDDD;
  box-shadow: 0 0 0 0.25rem rgba(2, 226, 215, 0.281);
}
.sc-consult .inner .right .form-check {
  display: flex;
  align-items: center;
}
.sc-consult .inner .right .btn-primary.chk-btn {
  color: #1570EF;
  background: none;
  border: none;
  font-size: 1.8rem;
  text-decoration: underline;
  font-weight: 500;
  padding: 0;
  margin-left: auto;
}
.sc-consult .inner .right .btn-primary.submit {
  height: 60px;
  background: #099A96;
  border: none;
  color: #fff;
  width: 100%;
  margin-top: 10px;
  font-weight: 700;
  font-size: 1.8rem;
  border-radius: 10px;
}
.sc-consult .inner .right .form-check-input {
  width: 24px;
  height: 24px;
  border-radius: 5px;
  margin-right: 12px;
}
.sc-consult .inner .right .form-check-input:checked {
  background-color: #099A96;
  border-color: #099A96;
}
.sc-consult .inner .right .form-check-input:focus {
  border-color: #099A96;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(2, 226, 215, 0.281);
}
.sc-consult .inner .right .form-check-label.check {
  font-size: 1.8rem;
  font-weight: 500;
}
.sc-consult .sc-consult .inner .right .form-check-input:checked {
  background-color: #099A97;
  border-color: #099A97;
}
.sc-consult .modal .modal-content {
  border-radius: 20px;
  height: 500px;
}
.sc-consult .modal .modal-header {
  border-bottom: 1px solid #eee;
  padding: 25px 27px;
}
.sc-consult .modal .modal-header .fs-5 {
  font-size: 2rem !important;
  text-align: center;
  font-weight: 700;
}
.sc-consult .modal .modal-header .btn-close {
  font-size: 15px;
}
.sc-consult .modal .modal-body {
  color: #777777;
  font-size: 1.4rem;
  padding: 30px 40px 58px;
}
.sc-consult .modal .modal-body div {
  overflow: hidden;
  overflow-y: auto;
}
.sc-consult.service-con {
  margin-top: 160px;
}
.sc-consult.legal {
  margin-top: 80px;
}

@media (max-width: 1023px) {
  [class*=sc-] {
    padding-bottom: 60px;
  }
  .inner {
    width: 100%;
    padding: 0 15px;
  }
  .m-br {
    display: inline-block;
  }
  .pc-br {
    display: none;
  }
  .title {
    font-size: 2.8rem;
  }
  .desc {
    font-size: 1.4rem;
    text-align: center;
  }
  .sub-title {
    font-size: 3.6rem;
  }
  .sc-consult .inner {
    flex-direction: column;
  }
  .sc-consult .inner .left {
    flex: 1;
    text-align: center;
  }
  .sc-consult .inner .left span:nth-child(1) {
    display: block;
    font-size: 1.4rem;
  }
  .sc-consult .inner .left p {
    font-size: 2.8rem;
    margin: 15px 0 10px;
  }
  .sc-consult .inner .left a {
    font-size: 2.4rem;
    margin-bottom: 15px;
  }
  .sc-consult .inner .left span:nth-child(4) {
    font-size: 1.4rem;
  }
  .sc-consult .inner .right {
    flex: 1;
    margin-top: 40px;
  }
  .sc-consult .inner .right .col-12 label, .sc-consult .inner .right .col-md-6 label {
    margin-bottom: 13px;
  }
  .sc-consult .inner .right .point:nth-child(1) {
    padding: 0;
  }
  .sc-consult .inner .right .point:nth-child(2) {
    padding: 0;
    margin-top: 30px;
  }
  .sc-consult .inner .right .point label::before {
    content: "*";
    display: inline-block;
    color: #099A96;
    margin-right: 8px;
    vertical-align: center;
  }
  .sc-consult .inner .right label {
    font-size: 1.6rem;
  }
  .sc-consult .inner .right .form-control {
    display: block;
    width: 100%;
    padding: 17px 20px 16px 20px;
    font-size: 1.4rem;
    font-weight: 500;
    border: 1px solid #DDDDDD;
    border-radius: 10px;
  }
  .sc-consult .inner .right .form-control::placeholder {
    color: #DDDDDD;
  }
  .sc-consult .inner .right .form-control:focus {
    border-color: #DDDDDD;
    box-shadow: 0 0 0 0.25rem rgba(2, 226, 215, 0.281);
  }
  .sc-consult .inner .right .form-check {
    display: flex;
    align-items: center;
  }
  .sc-consult .inner .right .btn-primary.chk-btn {
    font-size: 1.4rem;
  }
  .sc-consult .inner .right .btn-primary.submit {
    height: 45px;
    background: #099A96;
    border: none;
    color: #fff;
    width: 100%;
    margin-top: 10px;
    font-weight: 700;
    font-size: 1.6rem;
  }
  .sc-consult .inner .right .form-check-input {
    width: 22px;
    height: 22px;
    margin-right: 10px;
  }
  .sc-consult .inner .right .form-check-label.check {
    font-size: 1.4rem;
    font-weight: 500;
  }
  .sc-consult .modal .modal-content {
    border-radius: 20px;
    height: 458px;
  }
  .sc-consult .modal .modal-header {
    border-bottom: 1px solid #eee;
    padding: 20px;
  }
  .sc-consult .modal .modal-header .fs-5 {
    font-size: 1.6rem !important;
    text-align: center;
    font-weight: 700;
  }
  .sc-consult .modal .modal-header .btn-close {
    font-size: 15px;
  }
  .sc-consult .modal .modal-body {
    color: #777777;
    font-size: 1.2rem;
    padding: 20px;
  }
  .sc-consult .modal .modal-body div {
    overflow: hidden;
    overflow-y: auto;
  }
  .sc-consult.service-con {
    margin-top: 0px;
  }
  .sc-consult.legal {
    margin-top: 40px;
  }
}
.btn-close:focus {
  outline: 0;
  box-shadow: none;
  opacity: 1;
}

.form-check-input:checked {
  background-color: #099A96;
  border-color: #099A96;
}

.form-check-input:checked[type=radio] {
  background: #fff;
  position: relative;
}
.form-check-input:checked[type=radio]:before {
  content: "";
  width: 68%;
  height: 68%;
  background: #099A96;
  border-radius: 50px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.form-check-input:focus {
  border-color: #099A96;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(13, 185, 164, 0.25);
}

header {
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  background: #fff;
  display: flex;
  align-items: center;
  gap: 60px;
  height: 70px;
  /*padding: 0 60px;*/
  z-index: 100;
  transition: 0.2s ease-in-out;
}
header > nav {
  display: flex;
  width: 91%;
}
header .gnb-list {
  display: flex;
  align-items: center;
  color: #222;
}
header .gnb-list a {
  display: inline-block;
  padding: 0 30px;
  font-size: 16px;
  font-weight: 500;
  transition: 0.3s ease-in-out;
  position: relative;
}
header .gnb-list a:hover {
  color: #099A96;
  font-weight: 600;
}
header .gnb-list a::after {
  content: "";
  width: 0%;
  height: 3px;
  position: absolute;
  background: #099A96;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.3s;
}
header .gnb-list a:hover::after {
  width: 100%;
}
header .gnb-list a.on {
  color: #099A96;
  font-weight: 600;
}
header .gnb-list a.on::after {
  content: "";
  width: 100%;
  height: 3px;
  position: absolute;
  background: #099A96;
  bottom: -40px;
  left: 50%;
  transform: translateX(-50%);
}
header .sign-header .user-list {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-left: auto;
}
header .sign-header .user-list .user-item {
  font-size: 14px;
  font-weight: 500;
  width: 95px;
  text-align: center;
  padding: 9px 0;
  border: 1px solid #DDDDDD;
  border-radius: 5px;
}
header .sign-header .user-list .user-item.join {
  color: #fff;
  background: #099A96;
  border: 1px solid #099A96;
}
header .menu-trigger {
  display: none;
}

@media (max-width: 1250px) {
  header {
    justify-content: space-between;
    height: 68px;
    padding: 0 20px;
  }
  header h1 {
    width: 14%;
    min-width: 70px;
  }
  .sign-header{position: relative;}
  #sign-gnb {
    display: none;
    background: #fff;
    position: absolute;
  }
  #sign-gnb.on {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 10;
    width: 30%;
    height: 55vh;
    top: 52px;
    /* left: 0; */
    right: 0px;
    padding: 20px 30px;
    max-width: 752px;
    /* margin: 0 auto; */
    border-radius: 20px;
    border: 1px solid #ddd;
  }
  #sign-gnb.on .gnb-list {
    flex-direction: column;
    align-items: flex-start;
  }
  #sign-gnb.on .gnb-list .gnb-item {
    width: 100%;
  }
  #sign-gnb.on .gnb-list a {
    padding: 14px 0px;
    width: 100%;
  }
  #sign-gnb.on .gnb-list a:hover {
    color: #099A96;
    font-weight: 600;
  }
  #sign-gnb.on .gnb-list a::after {
    content: none;
  }
  #sign-gnb.on .gnb-list a:hover::after {
    width: 100%;
  }
  #sign-gnb.on .user-list {
    display: flex;
    gap: 10px;
    margin-left: auto;
    width: 110%;
    justify-content: space-around;
  }
  #sign-gnb.on .user-list .user-item {
    font-size: 13px;
    font-weight: 500;
    /* flex: 1; */
    text-align: center;
    padding: 14px 0;
  }
  header .menu-trigger {
    display: block;
    position: relative;
    width: 20px;
    height: 16px;
  }
  header .menu-trigger {
    display: block;
    position: relative;
    width: 20px;
    height: 16px;
  }
  header .menu-trigger span {
    display: inline-block;
    transition: all 0.4s;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #000;
    border-radius: 4px;
  }
  header .menu-trigger span:nth-child(1) {
    top: 0;
  }
  header .menu-trigger span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
  }
  header .menu-trigger span:nth-child(3) {
    bottom: 0;
  }
  header .menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY 7px rotate -45deg;
    transform: translateY(7px) rotate(-45deg);
  }
  header .menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
  }
  header .menu-trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-7px) rotate(45deg);
    transform: translateY(-7px) rotate(45deg);
  }
}
@media (max-width: 767px) {

  #sign-gnb.on {
    width: 50%;
    height: 50vh;
    top: 54px;
    right: 14px;
    padding: 20px 30px;
  }
}
footer {
  padding: 40px 60px 30px;
  background: #1A1A1a;
}
footer .f-top {
  padding-bottom: 40px;
  border-bottom: 1px solid #3a3a3a;
}
footer .f-top .call {
  display: block;
  color: #fff;
  font-size: 2.4rem;
  font-weight: 700;
  margin-bottom: 15px;
}
footer .f-top span {
  color: #fff;
  font-size: 1.6rem;
}
footer .f-bottom {
  padding-top: 40px;
  color: #888;
  display: flex;
  justify-content: space-between;
}
footer .f-bottom .company {
  font-size: 1.6rem;
  margin-bottom: 20px;
}
footer .f-bottom .left {
  font-size: 1.6rem;
}
footer .f-bottom .left p {
  line-height: 1.4;
}
footer .f-bottom .left small {
  display: block;
  margin-top: 20px;
}
footer .f-bottom .right {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
footer .f-bottom .right .link {
  display: flex;
  gap: 24px;
}
footer .f-bottom .right .link a {
  font-size: 1.6rem;
  font-weight: 500;
  color: #888;
}
footer .f-bottom .right .link a:nth-child(2) {
  color: #fff;
  font-weight: 700;
}
footer .f-bottom .right .sns {
  display: flex;
  gap: 30px;
  justify-content: flex-end;
}

@media (max-width: 1023px) {
  footer {
    padding: 30px 15px;
  }
  footer .f-top {
    padding-bottom: 20px;
  }
  footer .f-top .call {
    display: block;
    font-size: 1.8rem;
  }
  footer .f-top span {
    font-size: 1.2rem;
  }
  footer .f-bottom {
    padding-top: 20px;
    color: #888;
    display: flex;
    justify-content: space-between;
    flex-direction: column-reverse;
  }
  footer .f-bottom .company {
    font-size: 1.2rem;
    margin-bottom: 15px;
  }
  footer .f-bottom .left {
    font-size: 1.2rem;
  }
  footer .f-bottom .left p {
    line-height: 1.4;
  }
  footer .f-bottom .left small {
    display: block;
    margin-top: 15px;
  }
  footer .f-bottom .right {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
  }
  footer .f-bottom .right .link {
    display: flex;
    gap: 14px;
  }
  footer .f-bottom .right .link a {
    font-size: 1.2rem;
    font-weight: 500;
    color: #888;
  }
  footer .f-bottom .right .link a:nth-child(2) {
    color: #fff;
    font-weight: 500;
  }
  footer .f-bottom .right .sns {
    display: flex;
    gap: 30px;
    justify-content: flex-end;
  }
}
.sc-main {
  padding-top: 80px;
  text-align: center;
}
.sc-main .main-tit {
  font-size: 6rem;
  font-weight: 800;
  margin-bottom: 30px;
}
.sc-main .main-desc {
  font-size: 2rem;
  font-weight: 500;
  color: #777;
}
.sc-main .swiper.mySwiper {
  padding: 0px;
  max-width: 1200px;
}
.sc-main .main-slide {
  margin: 80px auto 0;
}
.sc-main .main-slide .slide-item {
  width: 100% !important;
  height: 550px;
  display: flex;
  background: #099A96;
  border-radius: 20px;
}
.sc-main .main-slide .slide-item .slide-txt {
  width: 35%;
  border-radius: 20px 0px 0px 20px;
  padding: 100px 0 50px 100px;
  text-align: left;
}
.sc-main .main-slide .slide-item .slide-txt p {
  font-size: 4.8rem;
  font-weight: 700;
  color: #fff;
  margin-bottom: 30px;
}
.sc-main .main-slide .slide-item .slide-txt span {
  font-size: 2rem;
  color: #fff;
  font-weight: 500;
}
.sc-main .main-slide .slide-item .slide-txt .link-btn {
  display: flex;
  width: 200px;
  height: 60px;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  border: 2px solid #fff;
  color: #fff;
  font-size: 2rem;
  margin-top: 90px;
}
.sc-main .main-slide .slide-item .slide-img {
  width: 65%;
  border-radius: 0px 20px 20px 0px;
  background: #19504f;
}
.sc-main .main-slide .slide-item.slide1 .slide-img {
  background-image: url("/wm/mobile/olmasign/asset/img/img_main_1-1.png");
  background-size: 70%;
  background-repeat: no-repeat;
  background-position: bottom center;
}
.sc-main .main-slide .slide-item.slide2 .slide-img {
  background-image: url("/wm/mobile/olmasign/asset/img/img_main_2-1.png");
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: bottom center;
}
.sc-main .main-slide .slide-item.slide3 .slide-img {
  background-image: url("/wm/mobile/olmasign/asset/img/img_main_3-1.png");
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: bottom center;
}

@media (max-width: 1023px) {
  .sc-main {
    padding-top: 45px;
  }
  .sc-main .main-tit {
    font-size: 2.8rem;
    margin-bottom: 15px;
  }
  .sc-main .main-desc {
    font-size: 1.4rem;
  }
  .sc-main .swiper.mySwiper {
    padding: 0 15px;
  }
  .sc-main .main-slide {
    margin: 35px auto 0;
  }
  .sc-main .main-slide .slide-item {
    width: 100% !important;
    height: 383px;
    display: flex;
    flex-direction: column;
    background: #099A96;
    border-radius: 20px;
  }
  .sc-main .main-slide .slide-item .slide-txt {
    width: 100%;
    border-radius: 20px 0px 0px 20px;
    padding: 25px;
    text-align: left;
  }
  .sc-main .main-slide .slide-item .slide-txt p {
    font-size: 2.4rem;
    margin-bottom: 13px;
  }
  .sc-main .main-slide .slide-item .slide-txt span {
    font-size: 1.2rem;
    font-weight: 400;
  }
  .sc-main .main-slide .slide-item .slide-txt .link-btn {
    display: flex;
    border: 1px solid #fff;
    font-size: 1.2rem;
    padding: 0;
    margin-top: 15px;
    width: 104px;
    height: 32px;
    border-radius: 5px;
  }
  .sc-main .main-slide .slide-item .slide-img {
    width: 100%;
    height: 55%;
    border-radius: 0px 0px 20px 20px;
    background: #19504f;
  }
  .sc-main .main-slide .slide-item.slide1 .slide-img {
    background-image: url("/wm/mobile/olmasign/asset/img/img_main_1-1.png");
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: bottom center;
  }
  .sc-main .main-slide .slide-item.slide2 .slide-img {
    background-image: url("/wm/mobile/olmasign/asset/img/img_main_2-1.png");
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: bottom center;
  }
  .sc-main .main-slide .slide-item.slide3 .slide-img {
    background-image: url("/wm/mobile/olmasign/asset/img/img_main_3-1.png");
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: bottom center;
  }
}
.banner {
  text-align: center;
}
.banner.top {
  background: url("/wm/mobile/olmasign/asset/img/img-topbanner.png") 50% 50% no-repeat;
  padding: 113px 0;
  background-size: cover;
}
.banner.top .title {
  font-size: 2.4rem;
}
.banner.bottom {
  position: relative;
  padding: 140px 0;
}
.banner.bottom video {
  width: 100%;
  height: 450px;
  object-fit: cover;
}
.banner.bottom .vid-txt {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.banner.bottom p:nth-child(2) {
  margin: 30px 0 0;
}
.banner p {
  color: #fff;
}
.banner p:nth-child(2) {
  margin: 30px 0 35px;
  font-size: 2rem;
  font-weight: 500;
}
.banner p:nth-child(3) {
  font-size: 2rem;
  font-weight: 500;
}
.banner p:nth-child(3) img {
  display: inline-block;
  vertical-align: baseline;
}

.sc-intro.intro1 {
  padding-top: 160px;
}
.sc-intro.intro1 .grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(3, 1fr);
  grid-row-gap: 80px;
  grid-column-gap: 24px;
  margin-top: 100px;
}
.sc-intro.intro1 .grid .grid-box p {
  font-size: 2.8rem;
  font-weight: 700;
  margin-bottom: 12px;
  margin-left: 8px;
}
.sc-intro.intro1 .grid .grid-box span {
  margin-left: 8px;
}
.sc-intro.intro1 .grid .grid-box img {
  margin-top: 30px;
}
.sc-intro.intro2 .carousel {
  padding-top: 187px;
}
.sc-intro.intro2 .pc-img {
  display: block;
}
.sc-intro.intro2 .m-img {
  display: none;
}

@media (max-width: 1023px) {
  .banner {
    text-align: center;
  }
  .banner.top {
    background: url("/wm/mobile/olmasign/asset/img/img-topbanner-m.png") 50% 50% no-repeat;
    padding: 45px 0;
    background-size: cover;
  }
  .banner.bottom {
    position: relative;
    padding: 60px 0;
  }
  .banner.bottom video {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
  .banner.bottom .vid-txt {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .banner.bottom .vid-txt .title {
    font-size: 2.4rem;
  }
  .banner.bottom p:nth-child(2) {
    margin: 20px 0 0;
  }
  .banner p {
    color: #fff;
  }
  .banner p:nth-child(2) {
    margin: 20px 0 8px;
    font-size: 1.4rem;
    font-weight: 400;
  }
  .banner p:nth-child(3) {
    font-size: 1.4rem;
    font-weight: 500;
  }
  .banner p:nth-child(3) img {
    width: 84px;
  }
  .sc-intro.intro1 {
    padding-top: 60px;
  }
  .sc-intro.intro1 .grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1, 1fr);
    grid-row-gap: 40px;
    margin-top: 40px;
  }
  .sc-intro.intro1 .grid .grid-box {
    word-break: keep-all;
  }
  .sc-intro.intro1 .grid .grid-box p {
    font-size: 1.8rem;
    font-weight: 700;
    margin-bottom: 10px;
  }
  .sc-intro.intro1 .grid .grid-box img {
    margin-top: 15px;
  }
  .sc-intro.intro2 .carousel {
    padding-top: 104px;
  }
  .sc-intro.intro2 .pc-img {
    display: none;
  }
  .sc-intro.intro2 .m-img {
    display: block;
  }
}
.sc-service {
  padding-top: 80px;
}
.sc-service .desc {
  color: #777;
  margin-top: 30px;
}
.sc-service .area {
  margin-top: 80px;
  display: flex;
  gap: 24px;
}
.sc-service .area .box {
  flex: 1;
}
.sc-service .area .box span {
  display: block;
  text-align: center;
  font-size: 20px;
  margin-top: 30px;
  line-height: 1.4;
}
.sc-service .flex {
  display: flex;
  gap: 180px;
  margin-top: 80px;
}
.sc-service .flex .step {
  color: #026865;
  font-size: 1.8rem;
  font-weight: 500;
  margin-left: 8px;
}
.sc-service .flex p {
  font-size: 3.6rem;
  font-weight: 700;
  margin-top: 8px;
  margin-bottom: 80px;
  margin-left: 8px;
}
.sc-service .flex figure + figure {
  margin-top: 250px;
}
.sc-service .flex figcaption {
  font-size: 2rem;
  font-weight: 500;
  margin-top: 30px;
}
.sc-service .flex .left {
  flex: 1;
}
.sc-service .flex .right {
  flex: 1;
  padding-top: 395px;
}
.sc-service .flex.flex3 {
  margin-top: 240px;
}

@media (max-width: 1023px) {
  .sc-service {
    padding-top: 45px;
  }
  .sc-service:nth-child(2) {
    padding-top: 0;
  }
  .sc-service .desc {
    margin-top: 15px;
  }
  .sc-service .area {
    margin-top: 35px;
    display: flex;
    flex-direction: column;
    gap: 30px;
  }
  .sc-service .area .box {
    flex: 1;
  }
  .sc-service .area .box span {
    display: block;
    text-align: center;
    font-size: 18px;
    margin-top: 15px;
    line-height: 1.4;
  }
  .sc-service .flex {
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin-top: 60px;
  }
  .sc-service .flex:nth-child(2) {
    margin-top: 60px;
  }
  .sc-service .flex .step {
    color: #026865;
    font-size: 1.2rem;
    font-weight: 500;
  }
  .sc-service .flex p {
    font-size: 2rem;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 40px;
  }
  .sc-service .flex figure + figure {
    margin-top: 40px;
  }
  .sc-service .flex figcaption {
    font-size: 1.4rem;
    font-weight: 500;
    margin-top: 20px;
    text-align: center;
  }
  .sc-service .flex .left {
    flex: 1;
    text-align: center;
  }
  .sc-service .flex .right {
    flex: 1;
    padding-top: 0;
  }
  .sc-service .flex.flex3 {
    margin-top: 60px;
  }
}
.sc-legal {
  padding-top: 80px;
}
.sc-legal:nth-child(1) {
  padding-bottom: 0px;
}
.sc-legal .title span {
  font-weight: 500;
}
.sc-legal .flip-list {
  margin-top: 80px;
  display: flex;
  gap: 24px;
  padding-bottom: 160px;
}
.sc-legal .flip-list .flip-item {
  flex: 1;
  border-radius: 30px;
  perspective: 1000px;
  height: 470px;
}
.sc-legal .flip-list .flip-item:hover .flip {
  transform: rotateY(180deg);
}
.sc-legal .flip-list .flip-item .flip {
  position: relative;
  backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  transition: transform 0.5s;
  transform-style: preserve-3d;
}
.sc-legal .flip-list .flip-item .flip .front, .sc-legal .flip-list .flip-item .flip .back {
  position: absolute;
  width: 100%;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15);
}
.sc-legal .flip-list .flip-item .flip .front {
  height: 470px;
  border-radius: 30px;
  background-color: #f6f6f6;
  padding: 50px 40px;
  z-index: 2;
  backface-visibility: hidden;
}
.sc-legal .flip-list .flip-item .flip .front b {
  display: block;
  font-size: 2.8rem;
  font-weight: 700;
  margin-bottom: 20px;
}
.sc-legal .flip-list .flip-item .flip .front span {
  font-size: 1.6rem;
  font-weight: 500;
  color: #777;
}
.sc-legal .flip-list .flip-item .flip .front.first img, .sc-legal .flip-list .flip-item .flip .front.second img, .sc-legal .flip-list .flip-item .flip .front.third img {
  position: absolute;
  bottom: 50px;
  right: 40px;
}
.sc-legal .flip-list .flip-item .flip .back {
  transform: rotateY(180deg);
  height: 470px;
  border-radius: 30px;
  padding: 50px 40px;
  background: #099A96;
  color: #fff;
  z-index: 1;
  backface-visibility: hidden;
}
.sc-legal .flip-list .flip-item .flip .back b {
  display: block;
  font-size: 2.8rem;
  font-weight: 700;
  margin-bottom: 20px;
}
.sc-legal .flip-list .flip-item .flip .back span {
  font-size: 1.6rem;
  font-weight: 500;
  color: #fff;
}
.sc-legal .flip-list .flip-item .flip .back div {
  margin-top: 40px;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 500;
  word-break: keep-all;
}
.sc-legal .inner.box-area {
  margin-top: 80px;
}
.sc-legal .inner.box-area .box {
  display: flex;
  align-items: center;
}
.sc-legal .inner.box-area .box + .box {
  margin-top: 120px;
}
.sc-legal .inner.box-area .box .img-box {
  width: 588px;
}
.sc-legal .inner.box-area .box .txt-box {
  flex: 1;
  padding-left: 126px;
}
.sc-legal .inner.box-area .box .txt-box b {
  display: block;
  color: #099A96;
  font-size: 3.6rem;
  margin-bottom: 20px;
}
.sc-legal .inner.box-area .box .txt-box span {
  font-size: 1.8rem;
  display: block;
  color: #777777;
  word-break: keep-all;
}
.sc-legal .inner.box-area .box:nth-child(2) .txt-box {
  text-align: right;
  padding-right: 126px;
  padding-left: 0;
}
.sc-legal > .desc {
  display: block;
  font-size: 2rem;
  font-weight: 500;
  color: #777;
  margin-top: 30px;
}
.sc-legal .flag-list {
  margin-top: 80px;
  display: flex;
  gap: 93px;
}
.sc-legal .flag-list li {
  flex: 1;
}
.sc-legal .flag-list li span {
  display: block;
  font-weight: 700;
  font-size: 2rem;
  margin-top: 30px;
  text-align: center;
}

@media (max-width: 1023px) {
  .sc-legal {
    padding-top: 45px;
  }
  .sc-legal:nth-child(1) {
    padding-bottom: 0px;
  }
  .sc-legal:nth-child(2) > .title {
    font-size: 2.8rem;
  }
  .sc-legal:nth-child(3) > .title {
    font-size: 2.8rem;
  }
  .sc-legal:nth-child(3) {
    padding-top: 0;
  }
  .sc-legal .title span {
    font-weight: 500;
  }
  .sc-legal .inner {
    margin: auto;
  }
  .sc-legal .flip-list {
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding-bottom: 40px;
  }
  .sc-legal .flip-list .flip-item {
    flex: none;
    width: 300px;
    height: 370px;
    box-shadow: none;
    border-radius: 30px;
    perspective: 1000px;
  }
  .sc-legal .flip-list .flip-item:hover .flip {
    transform: none;
  }
  .sc-legal .flip-list .flip-item .flip {
    position: relative;
    backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    transition: transform 0.5s;
    transform-style: preserve-3d;
  }
  .sc-legal .flip-list .flip-item .flip.active {
    transform: rotateY(180deg);
  }
  .sc-legal .flip-list .flip-item .flip .front, .sc-legal .flip-list .flip-item .flip .back {
    height: 370px;
    position: absolute;
    width: 100%;
    box-shadow: 0px 0px 6.285px 0px rgba(0, 0, 0, 0.15);
  }
  .sc-legal .flip-list .flip-item .flip .front {
    padding: 40px 30px;
  }
  .sc-legal .flip-list .flip-item .flip .front b {
    font-size: 2.2rem;
    margin-bottom: 15px;
  }
  .sc-legal .flip-list .flip-item .flip .front span {
    font-size: 1.2rem;
  }
  .sc-legal .flip-list .flip-item .flip .front.first img, .sc-legal .flip-list .flip-item .flip .front.second img, .sc-legal .flip-list .flip-item .flip .front.third img {
    width: 86px;
    position: absolute;
    bottom: 40px;
    right: 30px;
  }
  .sc-legal .flip-list .flip-item .flip .back {
    padding: 40px 30px;
    z-index: 1;
  }
  .sc-legal .flip-list .flip-item .flip .back b {
    display: block;
    font-size: 2.2rem;
    margin-bottom: 15px;
  }
  .sc-legal .flip-list .flip-item .flip .back span {
    font-size: 1.2rem;
  }
  .sc-legal .flip-list .flip-item .flip .back div {
    margin-top: 30px;
    font-size: 1.4rem;
  }
  .sc-legal .inner.box-area {
    margin-top: 40px;
  }
  .sc-legal .inner.box-area .box {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .sc-legal .inner.box-area .box:nth-child(2) {
    display: flex;
    flex-direction: column-reverse;
  }
  .sc-legal .inner.box-area .box + .box {
    margin-top: 40px;
  }
  .sc-legal .inner.box-area .box .img-box {
    width: 100%;
  }
  .sc-legal .inner.box-area .box .txt-box {
    padding-left: 0;
    text-align: center;
    margin-top: 20px;
  }
  .sc-legal .inner.box-area .box .txt-box b {
    font-size: 2rem;
    margin-bottom: 15px;
  }
  .sc-legal .inner.box-area .box .txt-box span {
    font-size: 1.4rem;
    display: block;
    color: #777777;
    word-break: keep-all;
  }
  .sc-legal .inner.box-area .box:nth-child(2) .txt-box {
    text-align: center;
    padding-right: 0;
    padding-left: 0;
  }
  .sc-legal > .desc {
    display: block;
    font-size: 1.4rem;
    font-weight: 400;
    color: #777;
    margin-top: 22px;
    word-break: keep-all;
    padding: 0 15px;
  }
  .sc-legal .flag-list {
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
  }
  .sc-legal .flag-list li {
    flex: auto;
    width: 45%;
  }
  .sc-legal .flag-list li span {
    font-size: 1.4rem;
    margin-top: 15px;
  }
  .sc-legal .flag-list li img {
    width: 100%;
  }
}
.sc-api {
  padding-top: 80px;
}
.sc-api .desc {
  display: block;
  text-align: center;
  color: #777;
  margin-top: 30px;
}
.sc-api .inner {
  margin-top: 80px;
}
.sc-api .api-area {
  display: flex;
  gap: 24px;
}
.sc-api .api-area .api-box {
  flex: 1;
  text-align: center;
}
.sc-api .api-area .api-box b {
  display: block;
  color: #099A96;
  font-size: 2.8rem;
  margin: 30px 0 20px;
}
.sc-api .api-area .api-box span {
  display: block;
  font-size: 2rem;
  color: #777;
}
.sc-api .step-area {
  background: url("/wm/mobile/olmasign/asset/img/api_line.svg") 0 0 no-repeat;
}
.sc-api .step-box {
  display: flex;
  align-items: center;
  gap: 126px;
  padding-left: 160px;
}
.sc-api .step-box + .step-box {
  margin-top: 122px;
}
.sc-api .step-box img {
  width: 510px;
}
.sc-api .step-box em {
  font-size: 7rem;
  font-weight: 100;
  color: #099A96;
  opacity: 0.4;
  letter-spacing: -3px;
}
.sc-api .step-box p {
  margin-top: 13px;
  font-size: 2rem;
  line-height: 1.4;
}
.sc-api .step-box p span {
  font-size: 2rem;
  color: #099A96;
  font-weight: 700;
}

@media (max-width: 1023px) {
  .sc-api {
    padding-top: 45px;
  }
  .sc-api:nth-child(2) {
    padding-top: 15px;
  }
  .sc-api .desc {
    margin-top: 15px;
  }
  .sc-api .inner {
    margin-top: 40px;
  }
  .sc-api .api-area {
    flex-direction: column;
    gap: 40px;
  }
  .sc-api .api-area .api-box b {
    font-size: 2rem;
    margin: 20px 0 15px;
  }
  .sc-api .api-area .api-box span {
    display: block;
    font-size: 1.4rem;
    color: #777;
  }
  .sc-api .step-area {
    background: none;
  }
  .sc-api .step-box {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-left: 0;
  }
  .sc-api .step-box + .step-box {
    margin-top: 40px;
  }
  .sc-api .step-box img {
    width: 100%;
  }
  .sc-api .step-box em {
    display: block;
    text-align: center;
    font-size: 4rem;
    letter-spacing: -3px;
  }
  .sc-api .step-box p {
    text-align: center;
    margin-top: 15px;
    font-size: 1.6rem;
    line-height: 1.4;
  }
  .sc-api .step-box p span {
    font-size: 1.6rem;
    color: #099A96;
    font-weight: 700;
  }
}
.sc-consult.page {
  padding-top: 80px;
}
.sc-consult.page .desc {
  display: block;
  color: #777;
  text-align: center;
  line-height: 1.4;
  margin: 30px 0;
}
.sc-consult.page .call {
  display: block;
  text-align: center;
  margin-bottom: 50px;
  color: #099A96;
  font-size: 4.8rem;
  font-weight: 800;
}
.sc-consult .inner.consult {
  max-width: 600px;
}
.sc-consult .inner.consult .right .point:nth-child(1) {
  padding-right: 0;
  padding-left: 0;
}
.sc-consult .inner.consult .right .point:nth-child(2) {
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1023px) {
  .sc-consult.page {
    padding-top: 45px;
  }
  .sc-consult.page .desc {
    margin: 15px 0;
  }
  .sc-consult.page .call {
    margin-bottom: 0;
    font-size: 2.4rem;
  }
}
.sc-price {
  padding-top: 80px;
}
.sc-price .desc {
  display: block;
  color: #777;
  text-align: center;
  margin: 30px 0 40px;
}
.sc-price .btn-link {
  display: flex;
  justify-content: center;
  color: #099A96;
  width: 228px;
  line-height: 60px;
  text-align: center;
  border-radius: 10px;
  border: 1px solid #099A96;
  text-decoration: none;
  font-weight: 700;
  font-size: 2.2rem;
  margin: 0 auto 70px;
  transition: all 0.2s ease-in-out;
}
.sc-price .btn-link:hover {
  background: #099A96;
  color: #fff;
}
.sc-price .price-area {
  display: flex;
  gap: 22px;
}
.sc-price .price-area .price-box:nth-child(1) {
  flex: 1;
}
.sc-price .price-area .price-box:nth-child(2) {
  flex: 2;
}
.sc-price .price-area .top-box {
  display: flex;
  gap: 22px;
}
.sc-price .price-area .top-box .top {
  flex: 1;
}
.sc-price .price-area .top {
  text-align: center;
  padding: 40px 0;
  border-top: 3px solid #099A96;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.sc-price .price-area .top b {
  display: block;
  color: #099A96;
  font-size: 2.4rem;
  margin-bottom: 30px;
}
.sc-price .price-area .top span {
  display: block;
  color: #777;
  font-size: 1.4rem;
}
.sc-price .price-area .btn-consult {
  display: block;
  width: 100%;
  border-radius: 10px;
  transition: all 0.2s ease-in-out;
  font-size: 2rem;
  background: #099A96;
  margin: 20px 0;
  text-align: center;
  line-height: 50px;
  color: #fff;
  font-weight: 700;
}
.sc-price .price-area .btn-consult:hover {
  background-color: #026865;
}
.sc-price .price-area .price-list {
  border: 1px solid #ddd;
  padding: 0 15px 30px;
}
.sc-price .price-area .price-list .price-item {
  height: 70px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 2.4rem;
  font-weight: 700;
  padding: 0 30px 0 60px;
}
.sc-price .price-area .price-list .price-item.form-head {
  display: flex;
  justify-content: space-between;
  font-size: 2rem;
  font-weight: 700;
  padding: 0 36px 0 18px;
}
.sc-price .price-area .price-list .price-item:nth-child(6) {
  flex-direction: column;
  align-items: flex-end;
  padding: 22px 20px 0;
}
.sc-price .price-area .price-list .price-item:nth-child(6) > p {
  color: #099A96;
  font-size: 2.4rem;
}
.sc-price .price-area .price-list .price-item:nth-child(6) > span {
  display: block;
  color: #777;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 24px;
}
.sc-price .price-area .price-list .price-item + .price-item {
  border-top: 1px solid #ddd;
}
.sc-price .price-area .etc {
  background: #EAFBFB;
}
.sc-price .price-area .etc > div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 100px 0;
}
.sc-price .price-area .etc > div .num {
  font-size: 4.8rem;
  font-weight: 800;
  margin-bottom: 16px;
}
.sc-price .price-area .etc > div > span {
  margin: 0;
}
.sc-price .price-area .etc > div .txt {
  font-size: 3.2rem;
  font-weight: 800;
  color: #099A96;
  margin-top: 16px;
}

@media (max-width: 1023px) {
  .sc-price {
    padding-top: 45px;
  }
  .sc-price .desc {
    margin: 15px 0 18px;
  }
  .sc-price .btn-link {
    width: 90%;
    line-height: 45px;
    font-size: 2rem;
    margin: 0 auto 30px;
  }
  .sc-price .price-area {
    display: flex;
    flex-direction: column;
    gap: 22px;
  }
  .sc-price .price-area .price-box:nth-child(1) {
    flex: 1;
  }
  .sc-price .price-area .price-box:nth-child(2) {
    flex: 2;
  }
  .sc-price .price-area .top-box {
    display: flex;
    gap: 22px;
    flex-direction: column;
  }
  .sc-price .price-area .top-box .top {
    flex: 1;
  }
  .sc-price .price-area .top {
    text-align: center;
    padding: 20px 0;
  }
  .sc-price .price-area .top b {
    margin-bottom: 15px;
  }
  .sc-price .price-area .btn-consult {
    line-height: 45px;
  }
  .sc-price .price-area .btn-consult:hover {
    background-color: #026865;
  }
  .sc-price .price-area .price-list {
    border: 1px solid #ddd;
    padding: 0 15px 30px;
  }
  .sc-price .price-area .price-list .price-item {
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 2rem;
    font-weight: 700;
    padding: 0 30px 0 60px;
  }
  .sc-price .price-area .price-list .price-item.form-head {
    display: flex;
    justify-content: space-between;
    font-size: 2rem;
    font-weight: 700;
    padding: 0 36px 0 18px;
  }
  .sc-price .price-area .price-list .price-item:nth-child(6) {
    flex-direction: column;
    align-items: flex-end;
    padding: 22px 20px 0;
  }
  .sc-price .price-area .price-list .price-item:nth-child(6) > p {
    color: #099A96;
    font-size: 2.4rem;
  }
  .sc-price .price-area .price-list .price-item:nth-child(6) > span {
    display: block;
    color: #777;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 24px;
  }
  .sc-price .price-area .price-list .price-item + .price-item {
    border-top: 1px solid #ddd;
  }
  .sc-price .price-area .etc {
    background: #EAFBFB;
  }
  .sc-price .price-area .etc > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 100px 0;
  }
  .sc-price .price-area .etc > div .num {
    font-size: 4.8rem;
    font-weight: 800;
    margin-bottom: 16px;
  }
  .sc-price .price-area .etc > div > span {
    margin: 0;
  }
  .sc-price .price-area .etc > div .txt {
    font-size: 3.2rem;
    font-weight: 800;
    color: #099A96;
    margin-top: 16px;
  }
}